<?php

	$law_firm_lite_custom_css = '';

	/*---------------------- Global First Color -----------*/

	$law_firm_lite_first_color = get_theme_mod('law_firm_lite_first_color');

	if($law_firm_lite_first_color != false){
		$law_firm_lite_custom_css .='.top-bar i,.top-bar i.far.fa-clock:after, .top-bar i.fas.fa-map-marker-alt:after,.top-btn a,.more-btn i,.con-box,.social-icon .custom-social-icons i:hover,.box:before,#sidebar .custom-social-icons i, #footer .custom-social-icons i,input[type="submit"],#footer .tagcloud a:hover,#footer-2,#sidebar h3,.pagination .current,.pagination a:hover, #sidebar .tagcloud a:hover, #comments input[type="submit"], #slider .carousel-control-prev-icon:hover, #slider .carousel-control-next-icon:hover, nav.woocommerce-MyAccount-navigation ul li, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .scrollup i, #comments a.comment-reply-link, .toggle-nav i, #sidebar .widget_price_filter .ui-slider .ui-slider-range, #sidebar .widget_price_filter .ui-slider .ui-slider-handle, #sidebar .woocommerce-product-search button, #footer .widget_price_filter .ui-slider .ui-slider-range, #footer .widget_price_filter .ui-slider .ui-slider-handle, #footer .woocommerce-product-search button, .more-button i, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current, .nav-previous a:hover, .nav-next a:hover, .wp-block-button .wp-block-button__link:hover, #slider .more-btn:hover a, .post-main-box .more-btn:hover a, #preloader, #footer .wp-block-search .wp-block-search__button, #sidebar .wp-block-search .wp-block-search__button, #sidebar .wp-block-search .wp-block-search__label, .bradcrumbs a:hover, .bradcrumbs span, .post-categories li a,#sidebar h3, #sidebar .wp-block-search .wp-block-search__label, #sidebar .wp-block-heading,header.woocommerce-Address-title.title a,a.added_to_cart.wc-forward,.wp-block-woocommerce-cart .wc-block-components-product-badge,a.wc-block-components-checkout-return-to-cart-button{';
			$law_firm_lite_custom_css .='background-color: '.esc_attr($law_firm_lite_first_color).';';
		$law_firm_lite_custom_css .='}';
	}
	if($law_firm_lite_first_color != false){
		$law_firm_lite_custom_css .='.wp-block-woocommerce-cart .wc-block-cart__submit-button, .wc-block-components-checkout-place-order-button, .wc-block-components-totals-coupon__button,.wc-block-components-order-summary-item__quantity{';
			$law_firm_lite_custom_css .='background-color: '.esc_attr($law_firm_lite_first_color).'!important;';
		$law_firm_lite_custom_css .='}';
	}
	if($law_firm_lite_first_color != false){
		$law_firm_lite_custom_css .='#slider .carousel-control-prev-icon:hover, #slider .carousel-control-next-icon:hover{';
			$law_firm_lite_custom_css .='border-color: '.esc_attr($law_firm_lite_first_color).';';
		$law_firm_lite_custom_css .='}';
	}
	if($law_firm_lite_first_color != false){
		$law_firm_lite_custom_css .='a, .heading-box p, #footer .custom-social-icons i:hover, .post-main-box:hover h2, .scrollup, #sidebar ul li a:hover, .post-navigation a:hover, .post-navigation a:focus, .post-navigation a:hover .post-title, .post-navigation a:focus .post-title, #footer li a:hover, .post-main-box:hover h2 a, .entry-content a, #sidebar .textwidget p a, .textwidget p a, #comments p a, .slider .inner_carousel p a, .main-navigation a:hover, .main-navigation ul.sub-menu a:hover, .logo .site-title a:hover, #slider .inner_carousel h1 a:hover{';
			$law_firm_lite_custom_css .='color: '.esc_attr($law_firm_lite_first_color).';';
		$law_firm_lite_custom_css .='}';
	}
	if($law_firm_lite_first_color != false){
		$law_firm_lite_custom_css .='.main-navigation ul ul{';
			$law_firm_lite_custom_css .='border-top-color: '.esc_attr($law_firm_lite_first_color).';';
		$law_firm_lite_custom_css .='}';
	}
	if($law_firm_lite_first_color != false){
		$law_firm_lite_custom_css .='.middle-header, .header-fixed, .main-navigation ul ul,.main-navigation .current_page_item:after{';
			$law_firm_lite_custom_css .='border-bottom-color: '.esc_attr($law_firm_lite_first_color).';';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_custom_css .='@media screen and (max-width:1000px) {';
		if($law_firm_lite_first_color != false){
			$law_firm_lite_custom_css .='.search-box i{
			background-color:'.esc_attr($law_firm_lite_first_color).';
			}';
		}
	$law_firm_lite_custom_css .='}';

	/*--------------------- Global Second Color -----------*/

	$law_firm_lite_second_color = get_theme_mod('law_firm_lite_second_color');
	
	if($law_firm_lite_second_color != false){
		$law_firm_lite_custom_css .=' .top-bar,.more-btn a,.social-icon .custom-social-icons i,#footer,.pagination span, .pagination a,#sidebar .custom-social-icons i:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce span.onsale, #footer a.custom_read_more, #sidebar a.custom_read_more, .woocommerce nav.woocommerce-pagination ul li a, .nav-previous a, .nav-next a, .wp-block-button__link, #slider .more-btn:hover i, .post-main-box .more-btn:hover i,.wp-block-tag-cloud a:hover, a.wc-block-components-checkout-return-to-cart-button:hover{';
			$law_firm_lite_custom_css .='background-color: '.esc_attr($law_firm_lite_second_color).';';
		$law_firm_lite_custom_css .='}';
	}
	if($law_firm_lite_second_color != false){
		$law_firm_lite_custom_css .='.wp-block-woocommerce-cart .wc-block-cart__submit-button:hover, .wc-block-components-checkout-place-order-button:hover,.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{';
			$law_firm_lite_custom_css .='background-color: '.esc_attr($law_firm_lite_second_color).'!important;';
		$law_firm_lite_custom_css .='}';
	}

	if($law_firm_lite_second_color != false){
		$law_firm_lite_custom_css .='#slider .carousel-control-prev-icon, #slider .carousel-control-next-icon, .woocommerce .quantity .qty{';
			$law_firm_lite_custom_css .='border-color: '.esc_attr($law_firm_lite_second_color).';';
		$law_firm_lite_custom_css .='}';
	}
	if($law_firm_lite_second_color != false){
		$law_firm_lite_custom_css .='.woocommerce-message, .woocommerce-info{';
			$law_firm_lite_custom_css .='border-top-color: '.esc_attr($law_firm_lite_second_color).';';
		$law_firm_lite_custom_css .='}';
	}
	if($law_firm_lite_second_color != false){
		$law_firm_lite_custom_css .='h1, h2, h3, h4, h5, h6,.logo h1 a,#slider .inner_carousel h1 a,#slider .inner_carousel p,.post-main-box h2,.top-btn a:hover, input[type="submit"], #sidebar caption, .post-navigation a, #slider .carousel-control-prev-icon, #slider .carousel-control-next-icon, h2.woocommerce-loop-product__title, .woocommerce div.product .product_title, .woocommerce-message::before, .woocommerce-info::before, .woocommerce .quantity .qty, .post-main-box h2 a, .main-navigation a, .main-navigation ul ul a, .logo h1 a, .logo p.site-title a, .search-box i, .con-box h2 a:hover, .copyright a:hover, .box-content a:hover,nav.wp-calendar-nav,.wp-block-button.is-style-outline a:hover{';
			$law_firm_lite_custom_css .='color: '.esc_attr($law_firm_lite_second_color).';';
		$law_firm_lite_custom_css .='}';
	}
	if($law_firm_lite_second_color != false){
		$law_firm_lite_custom_css .='nav.woocommerce-MyAccount-navigation ul li{
		box-shadow: 2px 2px 0 0 '.esc_attr($law_firm_lite_second_color).';
		}';
	}

	/*--------------- Width Layout ---------------*/

	$law_firm_lite_theme_lay = get_theme_mod( 'law_firm_lite_width_option','Full Width');
    if($law_firm_lite_theme_lay == 'Boxed'){
		$law_firm_lite_custom_css .='body{';
			$law_firm_lite_custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$law_firm_lite_custom_css .='}';
		$law_firm_lite_custom_css .='.scrollup i{';
		  $law_firm_lite_custom_css .='right: 100px;';
		$law_firm_lite_custom_css .='}';
		$law_firm_lite_custom_css .='.scrollup.left i{';
		  $law_firm_lite_custom_css .='left: 100px;';
		$law_firm_lite_custom_css .='}';
	}else if($law_firm_lite_theme_lay == 'Wide Width'){
		$law_firm_lite_custom_css .='body{';
			$law_firm_lite_custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$law_firm_lite_custom_css .='}';
		$law_firm_lite_custom_css .='.scrollup i{';
		  $law_firm_lite_custom_css .='right: 30px;';
		$law_firm_lite_custom_css .='}';
		$law_firm_lite_custom_css .='.scrollup.left i{';
		  $law_firm_lite_custom_css .='left: 30px;';
		$law_firm_lite_custom_css .='}';
	}else if($law_firm_lite_theme_lay == 'Full Width'){
		$law_firm_lite_custom_css .='body{';
			$law_firm_lite_custom_css .='max-width: 100%;';
		$law_firm_lite_custom_css .='}';
	}

	/*-------------- Slider Opacity -------------------*/

	$law_firm_lite_theme_lay = get_theme_mod( 'law_firm_lite_slider_opacity_color','');
	if($law_firm_lite_theme_lay == '0'){
		$law_firm_lite_custom_css .='#slider img{';
			$law_firm_lite_custom_css .='opacity:0';
		$law_firm_lite_custom_css .='}';
		}else if($law_firm_lite_theme_lay == '0.1'){
		$law_firm_lite_custom_css .='#slider img{';
			$law_firm_lite_custom_css .='opacity:0.1';
		$law_firm_lite_custom_css .='}';
		}else if($law_firm_lite_theme_lay == '0.2'){
		$law_firm_lite_custom_css .='#slider img{';
			$law_firm_lite_custom_css .='opacity:0.2';
		$law_firm_lite_custom_css .='}';
		}else if($law_firm_lite_theme_lay == '0.3'){
		$law_firm_lite_custom_css .='#slider img{';
			$law_firm_lite_custom_css .='opacity:0.3';
		$law_firm_lite_custom_css .='}';
		}else if($law_firm_lite_theme_lay == '0.4'){
		$law_firm_lite_custom_css .='#slider img{';
			$law_firm_lite_custom_css .='opacity:0.4';
		$law_firm_lite_custom_css .='}';
		}else if($law_firm_lite_theme_lay == '0.5'){
		$law_firm_lite_custom_css .='#slider img{';
			$law_firm_lite_custom_css .='opacity:0.5';
		$law_firm_lite_custom_css .='}';
		}else if($law_firm_lite_theme_lay == '0.6'){
		$law_firm_lite_custom_css .='#slider img{';
			$law_firm_lite_custom_css .='opacity:0.6';
		$law_firm_lite_custom_css .='}';
		}else if($law_firm_lite_theme_lay == '0.7'){
		$law_firm_lite_custom_css .='#slider img{';
			$law_firm_lite_custom_css .='opacity:0.7';
		$law_firm_lite_custom_css .='}';
		}else if($law_firm_lite_theme_lay == '0.8'){
		$law_firm_lite_custom_css .='#slider img{';
			$law_firm_lite_custom_css .='opacity:0.8';
		$law_firm_lite_custom_css .='}';
		}else if($law_firm_lite_theme_lay == '0.9'){
		$law_firm_lite_custom_css .='#slider img{';
			$law_firm_lite_custom_css .='opacity:0.9';
		$law_firm_lite_custom_css .='}';
		}

		/*---------------------- Slider Image Overlay ------------------------*/

	$law_firm_lite_slider_image_overlay = get_theme_mod('law_firm_lite_slider_image_overlay', true);
	if($law_firm_lite_slider_image_overlay == false){
		$law_firm_lite_custom_css .='#slider img{';
			$law_firm_lite_custom_css .='opacity:1;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_slider_image_overlay_color = get_theme_mod('law_firm_lite_slider_image_overlay_color', true);
	if($law_firm_lite_slider_image_overlay_color != false){
		$law_firm_lite_custom_css .='#slider{';
			$law_firm_lite_custom_css .='background-color: '.esc_attr($law_firm_lite_slider_image_overlay_color).';';
		$law_firm_lite_custom_css .='}';
	}


	/*---------------Slider Content Layout -------------------*/

	$law_firm_lite_theme_lay = get_theme_mod( 'law_firm_lite_slider_content_option','Left');
    if($law_firm_lite_theme_lay == 'Left'){
		$law_firm_lite_custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1{';
			$law_firm_lite_custom_css .='text-align:left; left:15%; right:45%;';
		$law_firm_lite_custom_css .='}';
	}else if($law_firm_lite_theme_lay == 'Center'){
		$law_firm_lite_custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1{';
			$law_firm_lite_custom_css .='text-align:center; left:20%; right:20%;';
		$law_firm_lite_custom_css .='}';
	}else if($law_firm_lite_theme_lay == 'Right'){
		$law_firm_lite_custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1{';
			$law_firm_lite_custom_css .='text-align:right; left:45%; right:10%;';
		$law_firm_lite_custom_css .='}';
	}

	/*------------- Slider Content Padding Settings ------------------*/

	$law_firm_lite_slider_content_padding_top_bottom = get_theme_mod('law_firm_lite_slider_content_padding_top_bottom');
	$law_firm_lite_slider_content_padding_left_right = get_theme_mod('law_firm_lite_slider_content_padding_left_right');
	if($law_firm_lite_slider_content_padding_top_bottom != false || $law_firm_lite_slider_content_padding_left_right != false){
		$law_firm_lite_custom_css .='#slider .carousel-caption{';
			$law_firm_lite_custom_css .='top: '.esc_attr($law_firm_lite_slider_content_padding_top_bottom).'; bottom: '.esc_attr($law_firm_lite_slider_content_padding_top_bottom).';left: '.esc_attr($law_firm_lite_slider_content_padding_left_right).';right: '.esc_attr($law_firm_lite_slider_content_padding_left_right).';';
		$law_firm_lite_custom_css .='}';
	}

	/*--------------------------- Slider -------------------*/

	$law_firm_lite_slider = get_theme_mod('law_firm_lite_slider_arrows');
	if($law_firm_lite_slider == true){
		$law_firm_lite_custom_css .='#contact-sec{';
			$law_firm_lite_custom_css .='transform: none; margin-top: 20px;';
		$law_firm_lite_custom_css .='}';
	}

	/*---------------------------Slider Height ------------*/

	$law_firm_lite_slider_height = get_theme_mod('law_firm_lite_slider_height');
	if($law_firm_lite_slider_height != false){
		$law_firm_lite_custom_css .='#slider img{';
			$law_firm_lite_custom_css .='height: '.esc_attr($law_firm_lite_slider_height).';';
		$law_firm_lite_custom_css .='}';
	}

	/*---------------------------Blog Layout -------------------*/

	$law_firm_lite_theme_lay = get_theme_mod( 'law_firm_lite_blog_layout_option','Default');
    if($law_firm_lite_theme_lay == 'Default'){
		$law_firm_lite_custom_css .='.post-main-box{';
			$law_firm_lite_custom_css .='';
		$law_firm_lite_custom_css .='}';
	}else if($law_firm_lite_theme_lay == 'Center'){
		$law_firm_lite_custom_css .='.post-main-box, .post-main-box h2, .post-info, .new-text p, .content-bttn{';
			$law_firm_lite_custom_css .='text-align:center;';
		$law_firm_lite_custom_css .='}';
		$law_firm_lite_custom_css .='.post-info{';
			$law_firm_lite_custom_css .='margin-top:10px;';
		$law_firm_lite_custom_css .='}';
		$law_firm_lite_custom_css .='.post-info hr{';
			$law_firm_lite_custom_css .='margin:10px auto;';
		$law_firm_lite_custom_css .='}';
	}else if($law_firm_lite_theme_lay == 'Left'){
		$law_firm_lite_custom_css .='.post-main-box, .post-main-box h2, .post-info, .new-text p, .content-bttn, #our-services p{';
			$law_firm_lite_custom_css .='text-align:Left;';
		$law_firm_lite_custom_css .='}';
		$law_firm_lite_custom_css .='.post-info hr{';
			$law_firm_lite_custom_css .='margin-bottom:10px;';
		$law_firm_lite_custom_css .='}';
		$law_firm_lite_custom_css .='.post-main-box h2{';
			$law_firm_lite_custom_css .='margin-top:10px;';
		$law_firm_lite_custom_css .='}';
	}

	// featured image dimention
	$law_firm_lite_blog_post_featured_image_dimension = get_theme_mod('law_firm_lite_blog_post_featured_image_dimension', 'default');
	$law_firm_lite_blog_post_featured_image_custom_width = get_theme_mod('law_firm_lite_blog_post_featured_image_custom_width',250);
	$law_firm_lite_blog_post_featured_image_custom_height = get_theme_mod('law_firm_lite_blog_post_featured_image_custom_height',250);
	if($law_firm_lite_blog_post_featured_image_dimension == 'custom'){
		$law_firm_lite_custom_css .='.post-main-box img{';
			$law_firm_lite_custom_css .='width: '.esc_attr($law_firm_lite_blog_post_featured_image_custom_width).'px; height: '.esc_attr($law_firm_lite_blog_post_featured_image_custom_height).'px;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_featured_image_box_shadow = get_theme_mod('law_firm_lite_featured_image_box_shadow',0);
	if($law_firm_lite_featured_image_box_shadow != false){
		$law_firm_lite_custom_css .='.box-image img, #content-vw img{';
			$law_firm_lite_custom_css .='box-shadow: '.esc_attr($law_firm_lite_featured_image_box_shadow).'px '.esc_attr($law_firm_lite_featured_image_box_shadow).'px '.esc_attr($law_firm_lite_featured_image_box_shadow).'px #cccccc;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_singlepost_image_box_shadow = get_theme_mod('law_firm_lite_singlepost_image_box_shadow',0);
	if($law_firm_lite_singlepost_image_box_shadow != false){
		$law_firm_lite_custom_css .='.feature-box img{';
			$law_firm_lite_custom_css .='box-shadow: '.esc_attr($law_firm_lite_singlepost_image_box_shadow).'px '.esc_attr($law_firm_lite_singlepost_image_box_shadow).'px '.esc_attr($law_firm_lite_singlepost_image_box_shadow).'px #cccccc;';
		$law_firm_lite_custom_css .='}';
	}

	/*--------------------- Blog Page Posts -------------------*/

	$law_firm_lite_blog_page_posts_settings = get_theme_mod( 'law_firm_lite_blog_page_posts_settings','Into Blocks');
    if($law_firm_lite_blog_page_posts_settings == 'Without Blocks'){
		$law_firm_lite_custom_css .='.post-main-box{';
			$law_firm_lite_custom_css .='box-shadow: none; border: none; margin:30px 0;background:none;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_related_image_box_shadow = get_theme_mod('law_firm_lite_related_image_box_shadow',0);
	if($law_firm_lite_related_image_box_shadow != false){
		$law_firm_lite_custom_css .='.related-post .box-image img{';
			$law_firm_lite_custom_css .='box-shadow: '.esc_attr($law_firm_lite_related_image_box_shadow).'px '.esc_attr($law_firm_lite_related_image_box_shadow).'px '.esc_attr($law_firm_lite_related_image_box_shadow).'px #cccccc;';
		$law_firm_lite_custom_css .='}';
	}


	/*-------------------Responsive Media -----------------------*/

	$law_firm_lite_resp_topbar = get_theme_mod( 'law_firm_lite_resp_topbar_hide_show',true);
	if($law_firm_lite_resp_topbar == true && get_theme_mod( 'law_firm_lite_topbar_hide_show', true) == false){
    	$law_firm_lite_custom_css .='.top-bar{';
			$law_firm_lite_custom_css .='display:none;';
		$law_firm_lite_custom_css .='} ';
	}
    if($law_firm_lite_resp_topbar == true){
    	$law_firm_lite_custom_css .='@media screen and (max-width:575px) {';
		$law_firm_lite_custom_css .='.top-bar{';
			$law_firm_lite_custom_css .='display:block;';
		$law_firm_lite_custom_css .='} }';
	}else if($law_firm_lite_resp_topbar == false){
		$law_firm_lite_custom_css .='@media screen and (max-width:575px) {';
		$law_firm_lite_custom_css .='.top-bar{';
			$law_firm_lite_custom_css .='display:none;';
		$law_firm_lite_custom_css .='} }';
	}

	$law_firm_lite_resp_stickyheader = get_theme_mod( 'law_firm_lite_stickyheader_hide_show',false);
	if($law_firm_lite_resp_stickyheader == true && get_theme_mod( 'law_firm_lite_sticky_header',false) != true){
    	$law_firm_lite_custom_css .='.header-fixed{';
			$law_firm_lite_custom_css .='position:static;';
		$law_firm_lite_custom_css .='} ';
	}
    if($law_firm_lite_resp_stickyheader == true){
    	$law_firm_lite_custom_css .='@media screen and (max-width:575px) {';
		$law_firm_lite_custom_css .='.header-fixed{';
			$law_firm_lite_custom_css .='position:fixed;';
		$law_firm_lite_custom_css .='} }';
	}else if($law_firm_lite_resp_stickyheader == false){
		$law_firm_lite_custom_css .='@media screen and (max-width:575px){';
		$law_firm_lite_custom_css .='.header-fixed{';
			$law_firm_lite_custom_css .='position:static;';
		$law_firm_lite_custom_css .='} }';
	}

	$law_firm_lite_resp_slider = get_theme_mod( 'law_firm_lite_resp_slider_hide_show',true);
	if($law_firm_lite_resp_slider == true && get_theme_mod( 'law_firm_lite_slider_arrows', true) == false){
    	$law_firm_lite_custom_css .='#slider{';
			$law_firm_lite_custom_css .='display:none;';
		$law_firm_lite_custom_css .='} ';
	}
    if($law_firm_lite_resp_slider == true){
    	$law_firm_lite_custom_css .='@media screen and (max-width:575px) {';
		$law_firm_lite_custom_css .='#slider{';
			$law_firm_lite_custom_css .='display:block;';
		$law_firm_lite_custom_css .='} }';
	}else if($law_firm_lite_resp_slider == false){
		$law_firm_lite_custom_css .='@media screen and (max-width:575px) {';
		$law_firm_lite_custom_css .='#slider{';
			$law_firm_lite_custom_css .='display:none;';
		$law_firm_lite_custom_css .='} }';
	}

	$law_firm_lite_resp_sidebar = get_theme_mod( 'law_firm_lite_sidebar_hide_show',true);
    if($law_firm_lite_resp_sidebar == true){
    	$law_firm_lite_custom_css .='@media screen and (max-width:575px) {';
		$law_firm_lite_custom_css .='#sidebar{';
			$law_firm_lite_custom_css .='display:block;';
		$law_firm_lite_custom_css .='} }';
	}else if($law_firm_lite_resp_sidebar == false){
		$law_firm_lite_custom_css .='@media screen and (max-width:575px) {';
		$law_firm_lite_custom_css .='#sidebar{';
			$law_firm_lite_custom_css .='display:none;';
		$law_firm_lite_custom_css .='} }';
	}

	$law_firm_lite_resp_scroll_top = get_theme_mod( 'law_firm_lite_resp_scroll_top_hide_show',true);
	if($law_firm_lite_resp_scroll_top == true && get_theme_mod( 'law_firm_lite_hide_show_scroll',true) != true){
    	$law_firm_lite_custom_css .='.scrollup i{';
			$law_firm_lite_custom_css .='visibility:hidden !important;';
		$law_firm_lite_custom_css .='} ';
	}
    if($law_firm_lite_resp_scroll_top == true){
    	$law_firm_lite_custom_css .='@media screen and (max-width:575px) {';
		$law_firm_lite_custom_css .='.scrollup i{';
			$law_firm_lite_custom_css .='visibility:visible !important;';
		$law_firm_lite_custom_css .='} }';
	}else if($law_firm_lite_resp_scroll_top == false){
		$law_firm_lite_custom_css .='@media screen and (max-width:575px){';
		$law_firm_lite_custom_css .='.scrollup i{';
			$law_firm_lite_custom_css .='visibility:hidden !important;';
		$law_firm_lite_custom_css .='} }';
	}

	$law_firm_lite_resp_menu_toggle_btn_bg_color = get_theme_mod('law_firm_lite_resp_menu_toggle_btn_bg_color');
	if($law_firm_lite_resp_menu_toggle_btn_bg_color != false){
		$law_firm_lite_custom_css .='.toggle-nav i,.sidenav .closebtn{';
			$law_firm_lite_custom_css .='background: '.esc_attr($law_firm_lite_resp_menu_toggle_btn_bg_color).';';
		$law_firm_lite_custom_css .='}';
	}

	/*------------- Top Bar Settings ------------------*/

	$law_firm_lite_topbar_padding_top_bottom = get_theme_mod('law_firm_lite_topbar_padding_top_bottom');
	if($law_firm_lite_topbar_padding_top_bottom != false){
		$law_firm_lite_custom_css .='.top-bar{';
			$law_firm_lite_custom_css .='padding-top: '.esc_attr($law_firm_lite_topbar_padding_top_bottom).'; padding-bottom: '.esc_attr($law_firm_lite_topbar_padding_top_bottom).';';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_navigation_menu_font_size = get_theme_mod('law_firm_lite_navigation_menu_font_size');
	if($law_firm_lite_navigation_menu_font_size != false){
		$law_firm_lite_custom_css .='.main-navigation a{';
			$law_firm_lite_custom_css .='font-size: '.esc_attr($law_firm_lite_navigation_menu_font_size).';';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_navigation_menu_font_weight = get_theme_mod('law_firm_lite_navigation_menu_font_weight','600');
	if($law_firm_lite_navigation_menu_font_weight != false){
		$law_firm_lite_custom_css .='.main-navigation a{';
			$law_firm_lite_custom_css .='font-weight: '.esc_attr($law_firm_lite_navigation_menu_font_weight).';';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_theme_lay = get_theme_mod( 'law_firm_lite_menu_text_transform','Capitalize');
	if($law_firm_lite_theme_lay == 'Capitalize'){
		$law_firm_lite_custom_css .='.main-navigation a{';
			$law_firm_lite_custom_css .='text-transform:Capitalize;';
		$law_firm_lite_custom_css .='}';
	}
	if($law_firm_lite_theme_lay == 'Lowercase'){
		$law_firm_lite_custom_css .='.main-navigation a{';
			$law_firm_lite_custom_css .='text-transform:Lowercase;';
		$law_firm_lite_custom_css .='}';
	}
	if($law_firm_lite_theme_lay == 'Uppercase'){
		$law_firm_lite_custom_css .='.main-navigation a{';
			$law_firm_lite_custom_css .='text-transform:Uppercase;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_header_menus_color = get_theme_mod('law_firm_lite_header_menus_color');
	if($law_firm_lite_header_menus_color != false){
		$law_firm_lite_custom_css .='.main-navigation a{';
			$law_firm_lite_custom_css .='color: '.esc_attr($law_firm_lite_header_menus_color).';';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_header_menus_hover_color = get_theme_mod('law_firm_lite_header_menus_hover_color');
	if($law_firm_lite_header_menus_hover_color != false){
		$law_firm_lite_custom_css .='.main-navigation a:hover{';
			$law_firm_lite_custom_css .='color: '.esc_attr($law_firm_lite_header_menus_hover_color).';';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_header_submenus_color = get_theme_mod('law_firm_lite_header_submenus_color');
	if($law_firm_lite_header_submenus_color != false){
		$law_firm_lite_custom_css .='.main-navigation ul ul a{';
			$law_firm_lite_custom_css .='color: '.esc_attr($law_firm_lite_header_submenus_color).';';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_header_submenus_hover_color = get_theme_mod('law_firm_lite_header_submenus_hover_color');
	if($law_firm_lite_header_submenus_hover_color != false){
		$law_firm_lite_custom_css .='.main-navigation ul.sub-menu a:hover{';
			$law_firm_lite_custom_css .='color: '.esc_attr($law_firm_lite_header_submenus_hover_color).';';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_menus_item = get_theme_mod( 'law_firm_lite_menus_item_style','None');
    if($law_firm_lite_menus_item == 'None'){
		$law_firm_lite_custom_css .='.main-navigation a{';
			$law_firm_lite_custom_css .='';
		$law_firm_lite_custom_css .='}';
	}else if($law_firm_lite_menus_item == 'Zoom In'){
		$law_firm_lite_custom_css .='.main-navigation a:hover{';
			$law_firm_lite_custom_css .='transition: all 0.3s ease-in-out !important; transform: scale(1.2) !important; color: #e41e37;';
		$law_firm_lite_custom_css .='}';
	}

	/*-------------- Sticky Header Padding ----------------*/

	$law_firm_lite_sticky_header_padding = get_theme_mod('law_firm_lite_sticky_header_padding');
	if($law_firm_lite_sticky_header_padding != false){
		$law_firm_lite_custom_css .='.header-fixed{';
			$law_firm_lite_custom_css .='padding: '.esc_attr($law_firm_lite_sticky_header_padding).';';
		$law_firm_lite_custom_css .='}';
	}

	/*------------------ Search Settings -----------------*/
	
	$law_firm_lite_search_font_size = get_theme_mod('law_firm_lite_search_font_size');
	if($law_firm_lite_search_font_size != false){
		$law_firm_lite_custom_css .='.search-box i{';
			$law_firm_lite_custom_css .='font-size: '.esc_attr($law_firm_lite_search_font_size).';';
		$law_firm_lite_custom_css .='}';
	}

	/*---------------- Button Settings ------------------*/

	$law_firm_lite_button_padding_top_bottom = get_theme_mod('law_firm_lite_button_padding_top_bottom');
	$law_firm_lite_button_padding_left_right = get_theme_mod('law_firm_lite_button_padding_left_right');
	if($law_firm_lite_button_padding_top_bottom != false || $law_firm_lite_button_padding_left_right != false){
		$law_firm_lite_custom_css .='.post-main-box .more-btn a{';
			$law_firm_lite_custom_css .='padding-top: '.esc_attr($law_firm_lite_button_padding_top_bottom).'; padding-bottom: '.esc_attr($law_firm_lite_button_padding_top_bottom).';padding-left: '.esc_attr($law_firm_lite_button_padding_left_right).';padding-right: '.esc_attr($law_firm_lite_button_padding_left_right).';';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_button_border_radius = get_theme_mod('law_firm_lite_button_border_radius');
	if($law_firm_lite_button_border_radius != false){
		$law_firm_lite_custom_css .='.post-main-box .more-btn a{';
			$law_firm_lite_custom_css .='border-radius: '.esc_attr($law_firm_lite_button_border_radius).'px;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_button_font_size = get_theme_mod('law_firm_lite_button_font_size',14);
	$law_firm_lite_custom_css .='.post-main-box .more-btn a{';
		$law_firm_lite_custom_css .='font-size: '.esc_attr($law_firm_lite_button_font_size).';';
	$law_firm_lite_custom_css .='}';

	$law_firm_lite_theme_lay = get_theme_mod( 'law_firm_lite_button_text_transform','Uppercase');
	if($law_firm_lite_theme_lay == 'Capitalize'){
		$law_firm_lite_custom_css .='.post-main-box .more-btn a{';
			$law_firm_lite_custom_css .='text-transform:Capitalize;';
		$law_firm_lite_custom_css .='}';
	}
	if($law_firm_lite_theme_lay == 'Lowercase'){
		$law_firm_lite_custom_css .='.post-main-box .more-btn a{';
			$law_firm_lite_custom_css .='text-transform:Lowercase;';
		$law_firm_lite_custom_css .='}';
	}
	if($law_firm_lite_theme_lay == 'Uppercase'){ 
		$law_firm_lite_custom_css .='.post-main-box .more-btn a{';
			$law_firm_lite_custom_css .='text-transform:Uppercase;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_button_letter_spacing = get_theme_mod('law_firm_lite_button_letter_spacing');
	$law_firm_lite_custom_css .='.post-main-box .more-btn a{';
		$law_firm_lite_custom_css .='letter-spacing: '.esc_attr($law_firm_lite_button_letter_spacing).';';
	$law_firm_lite_custom_css .='}';

	/*------------- Single Blog Page------------------*/

	$law_firm_lite_featured_image_border_radius = get_theme_mod('law_firm_lite_featured_image_border_radius', 0);
	if($law_firm_lite_featured_image_border_radius != false){
		$law_firm_lite_custom_css .='.box-image img, .feature-box img{';
			$law_firm_lite_custom_css .='border-radius: '.esc_attr($law_firm_lite_featured_image_border_radius).'px;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_single_blog_post_navigation_show_hide = get_theme_mod('law_firm_lite_single_blog_post_navigation_show_hide',true);
	if($law_firm_lite_single_blog_post_navigation_show_hide != true){
		$law_firm_lite_custom_css .='.post-navigation{';
			$law_firm_lite_custom_css .='display: none;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_single_blog_comment_title = get_theme_mod('law_firm_lite_single_blog_comment_title', 'Leave a Reply');
	if($law_firm_lite_single_blog_comment_title == ''){
		$law_firm_lite_custom_css .='#comments h2#reply-title {';
			$law_firm_lite_custom_css .='display: none;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_single_blog_comment_button_text = get_theme_mod('law_firm_lite_single_blog_comment_button_text', 'Post Comment');
	if($law_firm_lite_single_blog_comment_button_text == ''){
		$law_firm_lite_custom_css .='#comments p.form-submit {';
			$law_firm_lite_custom_css .='display: none;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_comment_width = get_theme_mod('law_firm_lite_single_blog_comment_width');
	if($law_firm_lite_comment_width != false){
		$law_firm_lite_custom_css .='#comments textarea{';
			$law_firm_lite_custom_css .='width: '.esc_attr($law_firm_lite_comment_width).';';
		$law_firm_lite_custom_css .='}';
	}

	/*-------------- Copyright Alignment ----------------*/

	$law_firm_lite_copyright_background_color = get_theme_mod('law_firm_lite_copyright_background_color');
	if($law_firm_lite_copyright_background_color != false){
		$law_firm_lite_custom_css .='#footer-2{';
			$law_firm_lite_custom_css .='background-color: '.esc_attr($law_firm_lite_copyright_background_color).';';
		$law_firm_lite_custom_css .='}';
	}
	

	$law_firm_lite_footer_background_color = get_theme_mod('law_firm_lite_footer_background_color');
	if($law_firm_lite_footer_background_color != false){
		$law_firm_lite_custom_css .='#footer{';
			$law_firm_lite_custom_css .='background-color: '.esc_attr($law_firm_lite_footer_background_color).';';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_footer_widgets_heading = get_theme_mod( 'law_firm_lite_footer_widgets_heading','Left');
    if($law_firm_lite_footer_widgets_heading == 'Left'){
		$law_firm_lite_custom_css .='#footer h3, #footer .wp-block-search .wp-block-search__label{';
		$law_firm_lite_custom_css .='text-align: left;';
		$law_firm_lite_custom_css .='}';
	}else if($law_firm_lite_footer_widgets_heading == 'Center'){
		$law_firm_lite_custom_css .='#footer h3, #footer .wp-block-search .wp-block-search__label{';
			$law_firm_lite_custom_css .='text-align: center; position:relative;';
		$law_firm_lite_custom_css .='}';
		$law_firm_lite_custom_css .='#footer h3:after, #footer .wp-block-search .wp-block-search__label:after{';
			$law_firm_lite_custom_css .='margin: 0 auto;';
		$law_firm_lite_custom_css .='}';
	}else if($law_firm_lite_footer_widgets_heading == 'Right'){
		$law_firm_lite_custom_css .='#footer h3, #footer .wp-block-search .wp-block-search__label{';
			$law_firm_lite_custom_css .='text-align: right; position:relative;';
		$law_firm_lite_custom_css .='}';
		$law_firm_lite_custom_css .='#footer h3:after, #footer .wp-block-search .wp-block-search__label:after{';
			$law_firm_lite_custom_css .='margin-left: auto;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_footer_widgets_content = get_theme_mod( 'law_firm_lite_footer_widgets_content','Left');
    if($law_firm_lite_footer_widgets_content == 'Left'){
		$law_firm_lite_custom_css .='#footer .widget{';
		$law_firm_lite_custom_css .='text-align: left;';
		$law_firm_lite_custom_css .='}';
	}else if($law_firm_lite_footer_widgets_content == 'Center'){
		$law_firm_lite_custom_css .='#footer .widget{';
			$law_firm_lite_custom_css .='text-align: center;';
		$law_firm_lite_custom_css .='}';
	}else if($law_firm_lite_footer_widgets_content == 'Right'){
		$law_firm_lite_custom_css .='#footer .widget{';
			$law_firm_lite_custom_css .='text-align: right;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_copyright_font_size = get_theme_mod('law_firm_lite_copyright_font_size');
	if($law_firm_lite_copyright_font_size != false){
		$law_firm_lite_custom_css .='.copyright p{';
			$law_firm_lite_custom_css .='font-size: '.esc_attr($law_firm_lite_copyright_font_size).';';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_copyright_padding_top_bottom = get_theme_mod('law_firm_lite_copyright_padding_top_bottom');
	if($law_firm_lite_copyright_padding_top_bottom != false){
		$law_firm_lite_custom_css .='#footer-2{';
			$law_firm_lite_custom_css .='padding-top: '.esc_attr($law_firm_lite_copyright_padding_top_bottom).'; padding-bottom: '.esc_attr($law_firm_lite_copyright_padding_top_bottom).';';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_copyright_alingment = get_theme_mod('law_firm_lite_copyright_alingment');
	if($law_firm_lite_copyright_alingment != false){
		$law_firm_lite_custom_css .='.copyright p,#footer-2 p{';
			$law_firm_lite_custom_css .='text-align: '.esc_attr($law_firm_lite_copyright_alingment).';';
		$law_firm_lite_custom_css .='}';
		$law_firm_lite_custom_css .='
		@media screen and (max-width:720px) {
			.copyright p,#footer-2 p{';
			$law_firm_lite_custom_css .='text-align: center;} }';
	}

	$law_firm_lite_footer_social_icons_font_size = get_theme_mod('law_firm_lite_footer_social_icons_font_size','16');
	$law_firm_lite_custom_css .='.copyright .widget i{';
		$law_firm_lite_custom_css .='font-size: '.esc_attr($law_firm_lite_footer_social_icons_font_size).'px;';
	$law_firm_lite_custom_css .='}';

	$law_firm_lite_align_footer_social_icon = get_theme_mod('law_firm_lite_align_footer_social_icon');
	if($law_firm_lite_align_footer_social_icon != false){
		$law_firm_lite_custom_css .='.copyright .widget{';
			$law_firm_lite_custom_css .='text-align: '.esc_attr($law_firm_lite_align_footer_social_icon).';';
		$law_firm_lite_custom_css .='}';
		$law_firm_lite_custom_css .='
		@media screen and (max-width:720px) {
			.copyright .widget{';
			$law_firm_lite_custom_css .='text-align: center;} }';
	}

	$law_firm_lite_footer_padding = get_theme_mod('law_firm_lite_footer_padding');
	if($law_firm_lite_footer_padding != false){
		$law_firm_lite_custom_css .='#footer{';
			$law_firm_lite_custom_css .='padding: '.esc_attr($law_firm_lite_footer_padding).' 0;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_footer_background_image = get_theme_mod('law_firm_lite_footer_background_image');
	if($law_firm_lite_footer_background_image != false){
		$law_firm_lite_custom_css .='#footer{';
			$law_firm_lite_custom_css .='background: url('.esc_attr($law_firm_lite_footer_background_image).'); background-size: cover;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_theme_lay = get_theme_mod( 'law_firm_lite_img_footer','scroll');
	if($law_firm_lite_theme_lay == 'fixed'){
		$law_firm_lite_custom_css .='#footer{';
			$law_firm_lite_custom_css .='background-attachment: fixed !important;';
		$law_firm_lite_custom_css .='}';
	}elseif ($law_firm_lite_theme_lay == 'scroll'){
		$law_firm_lite_custom_css .='#footer{';
			$law_firm_lite_custom_css .='background-attachment: scroll !important;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_footer_img_position = get_theme_mod('law_firm_lite_footer_img_position','center center');
	if($law_firm_lite_footer_img_position != false){
		$law_firm_lite_custom_css .='#footer{';
			$law_firm_lite_custom_css .='background-position: '.esc_attr($law_firm_lite_footer_img_position).'!important;';
		$law_firm_lite_custom_css .='}';
	} 

	/*----------------Sroll to top Settings ------------------*/

	$law_firm_lite_scroll_to_top_font_size = get_theme_mod('law_firm_lite_scroll_to_top_font_size');
	if($law_firm_lite_scroll_to_top_font_size != false){
		$law_firm_lite_custom_css .='.scrollup i{';
			$law_firm_lite_custom_css .='font-size: '.esc_attr($law_firm_lite_scroll_to_top_font_size).';';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_scroll_to_top_padding = get_theme_mod('law_firm_lite_scroll_to_top_padding');
	$law_firm_lite_scroll_to_top_padding = get_theme_mod('law_firm_lite_scroll_to_top_padding');
	if($law_firm_lite_scroll_to_top_padding != false){
		$law_firm_lite_custom_css .='.scrollup i{';
			$law_firm_lite_custom_css .='padding-top: '.esc_attr($law_firm_lite_scroll_to_top_padding).';padding-bottom: '.esc_attr($law_firm_lite_scroll_to_top_padding).';';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_scroll_to_top_width = get_theme_mod('law_firm_lite_scroll_to_top_width');
	if($law_firm_lite_scroll_to_top_width != false){
		$law_firm_lite_custom_css .='.scrollup i{';
			$law_firm_lite_custom_css .='width: '.esc_attr($law_firm_lite_scroll_to_top_width).';';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_scroll_to_top_height = get_theme_mod('law_firm_lite_scroll_to_top_height');
	if($law_firm_lite_scroll_to_top_height != false){
		$law_firm_lite_custom_css .='.scrollup i{';
			$law_firm_lite_custom_css .='height: '.esc_attr($law_firm_lite_scroll_to_top_height).';';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_scroll_to_top_border_radius = get_theme_mod('law_firm_lite_scroll_to_top_border_radius');
	if($law_firm_lite_scroll_to_top_border_radius != false){
		$law_firm_lite_custom_css .='.scrollup i{';
			$law_firm_lite_custom_css .='border-radius: '.esc_attr($law_firm_lite_scroll_to_top_border_radius).'px;';
		$law_firm_lite_custom_css .='}';
	}

	/*----------------Social Icons Settings ------------------*/

	$law_firm_lite_social_icon_font_size = get_theme_mod('law_firm_lite_social_icon_font_size');
	if($law_firm_lite_social_icon_font_size != false){
		$law_firm_lite_custom_css .='#sidebar .custom-social-icons i, #footer .custom-social-icons i{';
			$law_firm_lite_custom_css .='font-size: '.esc_attr($law_firm_lite_social_icon_font_size).';';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_social_icon_padding = get_theme_mod('law_firm_lite_social_icon_padding');
	if($law_firm_lite_social_icon_padding != false){
		$law_firm_lite_custom_css .='#sidebar .custom-social-icons i, #footer .custom-social-icons i{';
			$law_firm_lite_custom_css .='padding: '.esc_attr($law_firm_lite_social_icon_padding).';';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_social_icon_width = get_theme_mod('law_firm_lite_social_icon_width');
	if($law_firm_lite_social_icon_width != false){
		$law_firm_lite_custom_css .='#sidebar .custom-social-icons i, #footer .custom-social-icons i{';
			$law_firm_lite_custom_css .='width: '.esc_attr($law_firm_lite_social_icon_width).';';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_social_icon_height = get_theme_mod('law_firm_lite_social_icon_height');
	if($law_firm_lite_social_icon_height != false){
		$law_firm_lite_custom_css .='#sidebar .custom-social-icons i, #footer .custom-social-icons i{';
			$law_firm_lite_custom_css .='height: '.esc_attr($law_firm_lite_social_icon_height).';';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_social_icon_border_radius = get_theme_mod('law_firm_lite_social_icon_border_radius');
	if($law_firm_lite_social_icon_border_radius != false){
		$law_firm_lite_custom_css .='#sidebar .custom-social-icons i, #footer .custom-social-icons i{';
			$law_firm_lite_custom_css .='border-radius: '.esc_attr($law_firm_lite_social_icon_border_radius).'px;';
		$law_firm_lite_custom_css .='}';
	}

	/*----------------Woocommerce Products Settings ------------------*/

	$law_firm_lite_related_product_show_hide = get_theme_mod('law_firm_lite_related_product_show_hide',true);
	if($law_firm_lite_related_product_show_hide != true){
		$law_firm_lite_custom_css .='.related.products{';
			$law_firm_lite_custom_css .='display: none;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_products_padding_top_bottom = get_theme_mod('law_firm_lite_products_padding_top_bottom');
	if($law_firm_lite_products_padding_top_bottom != false){
		$law_firm_lite_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$law_firm_lite_custom_css .='padding-top: '.esc_attr($law_firm_lite_products_padding_top_bottom).'!important; padding-bottom: '.esc_attr($law_firm_lite_products_padding_top_bottom).'!important;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_products_padding_left_right = get_theme_mod('law_firm_lite_products_padding_left_right');
	if($law_firm_lite_products_padding_left_right != false){
		$law_firm_lite_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$law_firm_lite_custom_css .='padding-left: '.esc_attr($law_firm_lite_products_padding_left_right).'!important; padding-right: '.esc_attr($law_firm_lite_products_padding_left_right).'!important;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_products_box_shadow = get_theme_mod('law_firm_lite_products_box_shadow');
	if($law_firm_lite_products_box_shadow != false){
		$law_firm_lite_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
				$law_firm_lite_custom_css .='box-shadow: '.esc_attr($law_firm_lite_products_box_shadow).'px '.esc_attr($law_firm_lite_products_box_shadow).'px '.esc_attr($law_firm_lite_products_box_shadow).'px #ddd;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_products_border_radius = get_theme_mod('law_firm_lite_products_border_radius', 0);
	if($law_firm_lite_products_border_radius != false){
		$law_firm_lite_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$law_firm_lite_custom_css .='border-radius: '.esc_attr($law_firm_lite_products_border_radius).'px;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_products_btn_padding_top_bottom = get_theme_mod('law_firm_lite_products_btn_padding_top_bottom');
	if($law_firm_lite_products_btn_padding_top_bottom != false){
		$law_firm_lite_custom_css .='.woocommerce a.button{';
			$law_firm_lite_custom_css .='padding-top: '.esc_attr($law_firm_lite_products_btn_padding_top_bottom).' !important; padding-bottom: '.esc_attr($law_firm_lite_products_btn_padding_top_bottom).' !important;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_products_btn_padding_left_right = get_theme_mod('law_firm_lite_products_btn_padding_left_right');
	if($law_firm_lite_products_btn_padding_left_right != false){
		$law_firm_lite_custom_css .='.woocommerce a.button{';
			$law_firm_lite_custom_css .='padding-left: '.esc_attr($law_firm_lite_products_btn_padding_left_right).' !important; padding-right: '.esc_attr($law_firm_lite_products_btn_padding_left_right).' !important;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_products_button_border_radius = get_theme_mod('law_firm_lite_products_button_border_radius', 0);
	if($law_firm_lite_products_button_border_radius != false){
		$law_firm_lite_custom_css .='.woocommerce ul.products li.product .button, a.checkout-button.button.alt.wc-forward,.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{';
			$law_firm_lite_custom_css .='border-radius: '.esc_attr($law_firm_lite_products_button_border_radius).'px;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_woocommerce_sale_position = get_theme_mod( 'law_firm_lite_woocommerce_sale_position','right');
    if($law_firm_lite_woocommerce_sale_position == 'left'){
		$law_firm_lite_custom_css .='.woocommerce ul.products li.product .onsale{';
			$law_firm_lite_custom_css .='left: -10px; right: auto;';
		$law_firm_lite_custom_css .='}';
	}else if($law_firm_lite_woocommerce_sale_position == 'right'){
		$law_firm_lite_custom_css .='.woocommerce ul.products li.product .onsale{';
			$law_firm_lite_custom_css .='left: auto; right: 0;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_woocommerce_sale_font_size = get_theme_mod('law_firm_lite_woocommerce_sale_font_size');
	if($law_firm_lite_woocommerce_sale_font_size != false){
		$law_firm_lite_custom_css .='.woocommerce span.onsale{';
			$law_firm_lite_custom_css .='font-size: '.esc_attr($law_firm_lite_woocommerce_sale_font_size).';';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_woocommerce_sale_padding_top_bottom = get_theme_mod('law_firm_lite_woocommerce_sale_padding_top_bottom');
	if($law_firm_lite_woocommerce_sale_padding_top_bottom != false){
		$law_firm_lite_custom_css .='.woocommerce span.onsale{';
			$law_firm_lite_custom_css .='padding-top: '.esc_attr($law_firm_lite_woocommerce_sale_padding_top_bottom).'; padding-bottom: '.esc_attr($law_firm_lite_woocommerce_sale_padding_top_bottom).';';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_woocommerce_sale_padding_left_right = get_theme_mod('law_firm_lite_woocommerce_sale_padding_left_right');
	if($law_firm_lite_woocommerce_sale_padding_left_right != false){
		$law_firm_lite_custom_css .='.woocommerce span.onsale{';
			$law_firm_lite_custom_css .='padding-left: '.esc_attr($law_firm_lite_woocommerce_sale_padding_left_right).'; padding-right: '.esc_attr($law_firm_lite_woocommerce_sale_padding_left_right).';';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_woocommerce_sale_border_radius = get_theme_mod('law_firm_lite_woocommerce_sale_border_radius', 0);
	if($law_firm_lite_woocommerce_sale_border_radius != false){
		$law_firm_lite_custom_css .='.woocommerce span.onsale{';
			$law_firm_lite_custom_css .='border-radius: '.esc_attr($law_firm_lite_woocommerce_sale_border_radius).'px;';
		$law_firm_lite_custom_css .='}';
	}

	/*------------------ Logo  -------------------*/

	$law_firm_lite_logo_padding = get_theme_mod('law_firm_lite_logo_padding');
	if($law_firm_lite_logo_padding != false){
		$law_firm_lite_custom_css .='.middle-header .logo{';
			$law_firm_lite_custom_css .='padding: '.esc_attr($law_firm_lite_logo_padding).';';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_logo_margin = get_theme_mod('law_firm_lite_logo_margin');
	if($law_firm_lite_logo_margin != false){
		$law_firm_lite_custom_css .='.middle-header .logo{';
			$law_firm_lite_custom_css .='margin: '.esc_attr($law_firm_lite_logo_margin).';';
		$law_firm_lite_custom_css .='}';
	}

	// Site title Font Size
	$law_firm_lite_site_title_font_size = get_theme_mod('law_firm_lite_site_title_font_size');
	if($law_firm_lite_site_title_font_size != false){
		$law_firm_lite_custom_css .='.logo h1, .logo p.site-title{';
			$law_firm_lite_custom_css .='font-size: '.esc_attr($law_firm_lite_site_title_font_size).';';
		$law_firm_lite_custom_css .='}';
	}

	// Site tagline Font Size
	$law_firm_lite_site_tagline_font_size = get_theme_mod('law_firm_lite_site_tagline_font_size');
	if($law_firm_lite_site_tagline_font_size != false){
		$law_firm_lite_custom_css .='.logo p.site-description{';
			$law_firm_lite_custom_css .='font-size: '.esc_attr($law_firm_lite_site_tagline_font_size).';';
		$law_firm_lite_custom_css .='}';
	}


	$law_firm_lite_site_title_color = get_theme_mod('law_firm_lite_site_title_color');
	if($law_firm_lite_site_title_color != false){
		$law_firm_lite_custom_css .='p.site-title a{';
			$law_firm_lite_custom_css .='color: '.esc_attr($law_firm_lite_site_title_color).'!important;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_site_tagline_color = get_theme_mod('law_firm_lite_site_tagline_color');
	if($law_firm_lite_site_tagline_color != false){
		$law_firm_lite_custom_css .='.logo p.site-description{';
			$law_firm_lite_custom_css .='color: '.esc_attr($law_firm_lite_site_tagline_color).';';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_logo_width = get_theme_mod('law_firm_lite_logo_width');
	if($law_firm_lite_logo_width != false){
		$law_firm_lite_custom_css .='.logo img{';
			$law_firm_lite_custom_css .='width: '.esc_attr($law_firm_lite_logo_width).';';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_logo_height = get_theme_mod('law_firm_lite_logo_height');
	if($law_firm_lite_logo_height != false){
		$law_firm_lite_custom_css .='.logo img{';
			$law_firm_lite_custom_css .='height: '.esc_attr($law_firm_lite_logo_height).';';
		$law_firm_lite_custom_css .='}';
	}

	// Woocommerce img

	$law_firm_lite_shop_featured_image_border_radius = get_theme_mod('law_firm_lite_shop_featured_image_border_radius', 0);
	if($law_firm_lite_shop_featured_image_border_radius != false){
		$law_firm_lite_custom_css .='.woocommerce ul.products li.product a img{';
			$law_firm_lite_custom_css .='border-radius: '.esc_attr($law_firm_lite_shop_featured_image_border_radius).'px;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_shop_featured_image_box_shadow = get_theme_mod('law_firm_lite_shop_featured_image_box_shadow',0);
	if($law_firm_lite_shop_featured_image_box_shadow != false){
		$law_firm_lite_custom_css .='.woocommerce ul.products li.product a img{';
			$law_firm_lite_custom_css .='box-shadow: '.esc_attr($law_firm_lite_shop_featured_image_box_shadow).'px '.esc_attr($law_firm_lite_shop_featured_image_box_shadow).'px '.esc_attr($law_firm_lite_shop_featured_image_box_shadow).'px #ddd;';
		$law_firm_lite_custom_css .='}';
	}


	/*------------------ Preloader Background Color  -------------------*/

	$law_firm_lite_preloader_bg_color = get_theme_mod('law_firm_lite_preloader_bg_color');
	if($law_firm_lite_preloader_bg_color != false){
		$law_firm_lite_custom_css .='#preloader{';
			$law_firm_lite_custom_css .='background-color: '.esc_attr($law_firm_lite_preloader_bg_color).';';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_preloader_border_color = get_theme_mod('law_firm_lite_preloader_border_color');
	if($law_firm_lite_preloader_border_color != false){
		$law_firm_lite_custom_css .='.loader-line{';
			$law_firm_lite_custom_css .='border-color: '.esc_attr($law_firm_lite_preloader_border_color).'!important;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_preloader_bg_img = get_theme_mod('law_firm_lite_preloader_bg_img');
	if($law_firm_lite_preloader_bg_img != false){
		$law_firm_lite_custom_css .='#preloader{';
			$law_firm_lite_custom_css .='background: url('.esc_attr($law_firm_lite_preloader_bg_img).');-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;';
		$law_firm_lite_custom_css .='}';
	}

	// Header Background Color
	$law_firm_lite_header_background_color = get_theme_mod('law_firm_lite_header_background_color');
	if($law_firm_lite_header_background_color != false){
		$law_firm_lite_custom_css .='.middle-header{';
			$law_firm_lite_custom_css .='background-color: '.esc_attr($law_firm_lite_header_background_color).';';
		$law_firm_lite_custom_css .='}';
	} 

	$law_firm_lite_header_img_position = get_theme_mod('law_firm_lite_header_img_position','center top');
	if($law_firm_lite_header_img_position != false){
		$law_firm_lite_custom_css .='.home-page-header{';
			$law_firm_lite_custom_css .='background-position: '.esc_attr($law_firm_lite_header_img_position).'!important;';
		$law_firm_lite_custom_css .='}';
	}

	/*--------------------- Grid Posts Posts -------------------*/

	$law_firm_lite_display_grid_posts_settings = get_theme_mod( 'law_firm_lite_display_grid_posts_settings','Into Blocks');
    if($law_firm_lite_display_grid_posts_settings == 'Without Blocks'){
		$law_firm_lite_custom_css .='.grid-post-main-box{';
			$law_firm_lite_custom_css .='box-shadow: none; border: none; margin:30px 0;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_grid_featured_image_border_radius = get_theme_mod('law_firm_lite_grid_featured_image_border_radius', 0);
	if($law_firm_lite_grid_featured_image_border_radius != false){
		$law_firm_lite_custom_css .='.grid-post-main-box .box-image img, .grid-post-main-box .feature-box img{';
			$law_firm_lite_custom_css .='border-radius: '.esc_attr($law_firm_lite_grid_featured_image_border_radius).'px;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_grid_featured_image_box_shadow = get_theme_mod('law_firm_lite_grid_featured_image_box_shadow',0);
	if($law_firm_lite_grid_featured_image_box_shadow != false){
		$law_firm_lite_custom_css .='.grid-post-main-box .box-image img, .grid-post-main-box .feature-box img, #content-vw img{';
			$law_firm_lite_custom_css .='box-shadow: '.esc_attr($law_firm_lite_grid_featured_image_box_shadow).'px '.esc_attr($law_firm_lite_grid_featured_image_box_shadow).'px '.esc_attr($law_firm_lite_grid_featured_image_box_shadow).'px #cccccc;';
		$law_firm_lite_custom_css .='}';
	}

	/*---------------- Footer Settings ------------------*/

	$law_firm_lite_button_footer_heading_letter_spacing = get_theme_mod('law_firm_lite_button_footer_heading_letter_spacing',1);
	$law_firm_lite_custom_css .='#footer h3, #footer .wp-block-search .wp-block-search__label, a.rsswidget.rss-widget-title{';
		$law_firm_lite_custom_css .='letter-spacing: '.esc_attr($law_firm_lite_button_footer_heading_letter_spacing).'px;';
	$law_firm_lite_custom_css .='}';

	$law_firm_lite_button_footer_font_size = get_theme_mod('law_firm_lite_button_footer_font_size','25');
	$law_firm_lite_custom_css .='#footer h3, #footer .wp-block-search .wp-block-search__label, a.rsswidget.rss-widget-title{';
		$law_firm_lite_custom_css .='font-size: '.esc_attr($law_firm_lite_button_footer_font_size).'px;';
	$law_firm_lite_custom_css .='}';

	$law_firm_lite_theme_lay = get_theme_mod( 'law_firm_lite_button_footer_text_transform','Capitalize');
	if($law_firm_lite_theme_lay == 'Capitalize'){
		$law_firm_lite_custom_css .='#footer h3, #footer .wp-block-search .wp-block-search__label{';
			$law_firm_lite_custom_css .='text-transform:Capitalize;';
		$law_firm_lite_custom_css .='}';
	}
	if($law_firm_lite_theme_lay == 'Lowercase'){
		$law_firm_lite_custom_css .='#footer h3, #footer .wp-block-search .wp-block-search__label, a.rsswidget.rss-widget-title{';
			$law_firm_lite_custom_css .='text-transform:Lowercase;';
		$law_firm_lite_custom_css .='}';
	}
	if($law_firm_lite_theme_lay == 'Uppercase'){
		$law_firm_lite_custom_css .='#footer h3, #footer .wp-block-search .wp-block-search__label, a.rsswidget.rss-widget-title{';
			$law_firm_lite_custom_css .='text-transform:Uppercase;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_footer_heading_weight = get_theme_mod('law_firm_lite_footer_heading_weight');
	if($law_firm_lite_footer_heading_weight != false){
		$law_firm_lite_custom_css .='#footer h3, #footer .wp-block-search .wp-block-search__label, a.rsswidget.rss-widget-title{';
			$law_firm_lite_custom_css .='font-weight: '.esc_attr($law_firm_lite_footer_heading_weight).';';
		$law_firm_lite_custom_css .='}';
	}

	/*---------------------------Footer Style -------------------*/

	$law_firm_lite_theme_lay = get_theme_mod( 'law_firm_lite_footer_template','law-firm-lite-footer-one');
    if($law_firm_lite_theme_lay == 'law-firm-lite-footer-one'){
		$law_firm_lite_custom_css .='#footer{';
			$law_firm_lite_custom_css .='';
		$law_firm_lite_custom_css .='}';

	}else if($law_firm_lite_theme_lay == 'law-firm-lite-footer-two'){
		$law_firm_lite_custom_css .='#footer{';
			$law_firm_lite_custom_css .='background: linear-gradient(to right, #f9f8ff, #dedafa);';
		$law_firm_lite_custom_css .='}';
		$law_firm_lite_custom_css .='#footer p, #footer li a, #footer, #footer h3, #footer a.rsswidget, #footer #wp-calendar a, .copyright a, #footer .custom_details, #footer ins span, #footer .tagcloud a, .main-inner-box span.entry-date a, nav.woocommerce-MyAccount-navigation ul li:hover a, #footer ul li a, #footer table, #footer th, #footer td, #footer caption, #sidebar caption,#footer nav.wp-calendar-nav a,#footer .search-form .search-field{';
			$law_firm_lite_custom_css .='color:#000;';
		$law_firm_lite_custom_css .='}';
		$law_firm_lite_custom_css .='#footer ul li::before{';
			$law_firm_lite_custom_css .='background:#000;';
		$law_firm_lite_custom_css .='}';
		$law_firm_lite_custom_css .='#footer table, #footer th, #footer td,#footer .search-form .search-field,#footer .tagcloud a{';
			$law_firm_lite_custom_css .='border: 1px solid #000;';
		$law_firm_lite_custom_css .='}';
		$law_firm_lite_custom_css .='#footer h3:after, #footer .wp-block-search .wp-block-search__label:after{';
			$law_firm_lite_custom_css .='border-bottom: solid 3px #000;';
		$law_firm_lite_custom_css .='}';

	}else if($law_firm_lite_theme_lay == 'law-firm-lite-footer-three'){
		$law_firm_lite_custom_css .='#footer{';
			$law_firm_lite_custom_css .='background: #232524;';
		$law_firm_lite_custom_css .='}';
	}
	else if($law_firm_lite_theme_lay == 'law-firm-lite-footer-four'){
		$law_firm_lite_custom_css .='#footer{';
			$law_firm_lite_custom_css .='background: #f7f7f7;';
		$law_firm_lite_custom_css .='}';
		$law_firm_lite_custom_css .='#footer p, #footer li a, #footer, #footer h3, #footer a.rsswidget, #footer #wp-calendar a, .copyright a, #footer .custom_details, #footer ins span, #footer .tagcloud a, .main-inner-box span.entry-date a, nav.woocommerce-MyAccount-navigation ul li:hover a, #footer ul li a, #footer table, #footer th, #footer td, #footer caption, #sidebar caption,#footer nav.wp-calendar-nav a,#footer .search-form .search-field{';
			$law_firm_lite_custom_css .='color:#000;';
		$law_firm_lite_custom_css .='}';
		$law_firm_lite_custom_css .='#footer ul li::before{';
			$law_firm_lite_custom_css .='background:#000;';
		$law_firm_lite_custom_css .='}';
		$law_firm_lite_custom_css .='#footer table, #footer th, #footer td,#footer .search-form .search-field,#footer .tagcloud a{';
			$law_firm_lite_custom_css .='border: 1px solid #000;';
		$law_firm_lite_custom_css .='}';
		$law_firm_lite_custom_css .='#footer h3:after, #footer .wp-block-search .wp-block-search__label:after{';
			$law_firm_lite_custom_css .='border-bottom: solid 3px #000;';
		$law_firm_lite_custom_css .='}';
	}
	else if($law_firm_lite_theme_lay == 'law-firm-lite-footer-five'){
		$law_firm_lite_custom_css .='#footer{';
			$law_firm_lite_custom_css .='background: linear-gradient(to right, #01093a, #2d0b00);';
		$law_firm_lite_custom_css .='}';
		$law_firm_lite_custom_css .='#footer p, #footer li a, #footer, #footer h3, #footer a.rsswidget, #footer #wp-calendar a, .copyright a, #footer .custom_details, #footer ins span, #footer .tagcloud a, .main-inner-box span.entry-date a, nav.woocommerce-MyAccount-navigation ul li:hover a, #footer ul li a, #footer table, #footer th, #footer td, #footer caption, #sidebar caption,#footer nav.wp-calendar-nav a,#footer .search-form .search-field{';
			$law_firm_lite_custom_css .='color: #fff;';
		$law_firm_lite_custom_css .='}';
		$law_firm_lite_custom_css .='#footer ul li::before{';
			$law_firm_lite_custom_css .='background:#fff;';
		$law_firm_lite_custom_css .='}';
		$law_firm_lite_custom_css .='#footer table, #footer th, #footer td,#footer .search-form .search-field,#footer .tagcloud a{';
			$law_firm_lite_custom_css .='border: 1px solid #fff;';
		$law_firm_lite_custom_css .='}';
		$law_firm_lite_custom_css .='#footer h3:after, #footer .wp-block-search .wp-block-search__label:after{';
			$law_firm_lite_custom_css .='border-bottom: solid 3px #fff;';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_responsive_preloader_hide = get_theme_mod('law_firm_lite_responsive_preloader_hide',false);
	if($law_firm_lite_responsive_preloader_hide == true && get_theme_mod('law_firm_lite_loader_enable',false) == false){
		$law_firm_lite_custom_css .='@media screen and (min-width:575px){
			#preloader{';
			$law_firm_lite_custom_css .='display:none !important;';
		$law_firm_lite_custom_css .='} }';
	}

	if($law_firm_lite_responsive_preloader_hide == false){
		$law_firm_lite_custom_css .='@media screen and (max-width:575px){
			#preloader{';
			$law_firm_lite_custom_css .='display:none !important;';
		$law_firm_lite_custom_css .='} }';
	}

	$law_firm_lite_bradcrumbs_alignment = get_theme_mod( 'law_firm_lite_bradcrumbs_alignment','Left');
    if($law_firm_lite_bradcrumbs_alignment == 'Left'){
    	$law_firm_lite_custom_css .='@media screen and (min-width:768px) {';
		$law_firm_lite_custom_css .='.bradcrumbs{';
			$law_firm_lite_custom_css .='text-align:start;';
		$law_firm_lite_custom_css .='}}';
	}else if($law_firm_lite_bradcrumbs_alignment == 'Center'){
		$law_firm_lite_custom_css .='@media screen and (min-width:768px) {';
		$law_firm_lite_custom_css .='.bradcrumbs{';
			$law_firm_lite_custom_css .='text-align:center;';
		$law_firm_lite_custom_css .='}}';
	}else if($law_firm_lite_bradcrumbs_alignment == 'Right'){
		$law_firm_lite_custom_css .='@media screen and (min-width:768px) {';
		$law_firm_lite_custom_css .='.bradcrumbs{';
			$law_firm_lite_custom_css .='text-align:end;';
		$law_firm_lite_custom_css .='}}';
	}

	// sticky sidebar
		$law_firm_lite_resp_stickysidebar = get_theme_mod( 'law_firm_lite_stickysidebar_hide_show',false);
	if($law_firm_lite_resp_stickysidebar == true && get_theme_mod( 'law_firm_lite_sticky_sidebar',false) != true){
		$law_firm_lite_custom_css .= '@media (min-width: 768px) {';
    	$law_firm_lite_custom_css .='#sidebar{';
			$law_firm_lite_custom_css .='position:static;';
		$law_firm_lite_custom_css .='} ';
		$law_firm_lite_custom_css .= '}';
	}
    // First Letter Capital
	$law_firm_lite_show_first_caps = get_theme_mod('law_firm_lite_show_first_caps', false);
	if ($law_firm_lite_show_first_caps ) {
	    $law_firm_lite_custom_css .= '.post-main-box .entry-content p:nth-of-type(1)::first-letter {';
	    $law_firm_lite_custom_css .=' font-size: 55px;font-weight: 600;margin-right: 5px;';
	    $law_firm_lite_custom_css .='}';
	} else {
		$law_firm_lite_custom_css .= '.post-main-box .entry-content p:nth-of-type(1)::first-letter {';
	    $law_firm_lite_custom_css .= 'display: none;';
	    $law_firm_lite_custom_css .='}';
	}

	// Web Frame 

	$law_firm_lite_web_frame = get_theme_mod('law_firm_lite_web_frame',false);
	if($law_firm_lite_web_frame == false && get_theme_mod( 'law_firm_lite_web_frame',false) != true){
		$law_firm_lite_custom_css .='.web-frame{';
		$law_firm_lite_custom_css .='border: 1px !important';
		$law_firm_lite_custom_css .='}';
	}

	$law_firm_lite_web_frame_border_color = get_theme_mod('law_firm_lite_web_frame_border_color');
	if($law_firm_lite_web_frame_border_color != false){
		$law_firm_lite_custom_css .='.web-frame{';
			$law_firm_lite_custom_css .='border-color: '.esc_attr($law_firm_lite_web_frame_border_color).'!important;';
		$law_firm_lite_custom_css .='}';
	}
    
	$law_firm_lite_web_frame_border_width = get_theme_mod('law_firm_lite_web_frame_border_width');
	if($law_firm_lite_web_frame_border_width != false){
		$law_firm_lite_custom_css .='.web-frame{';
			$law_firm_lite_custom_css .='border-width: '.esc_attr($law_firm_lite_web_frame_border_width).'!important;';
		$law_firm_lite_custom_css .='}';
	}
	// Featured hover image effect //
	$law_firm_lite_show_featured = get_theme_mod( 'law_firm_lite_featured_image_hide_show', 1 );
	$law_firm_lite_hover_effect  = get_theme_mod( 'law_firm_lite_featured_image_hover', 'none' );

	if ( $law_firm_lite_show_featured && $law_firm_lite_hover_effect !== 'none' ) {

		$law_firm_lite_custom_css .= '
		.law-firm-lite-featured-image img{
			transition: all 0.4s ease;
		}';

		if ( $law_firm_lite_hover_effect === 'zoom-in' ) {
			$law_firm_lite_custom_css .= '
			.law-firm-lite-featured-image:hover img{
				transform: scale(1.2);
			}';
		}

		if ( $law_firm_lite_hover_effect === 'zoom-out' ) {
			$law_firm_lite_custom_css .= '
			.law-firm-lite-featured-image img{
				transform: scale(1.2);
			}
			.law-firm-lite-featured-image:hover img{
				transform: scale(1);
			}';
		}

		if ( $law_firm_lite_hover_effect === 'grayscale' ) {
			$law_firm_lite_custom_css .= '
			.law-firm-lite-featured-image img{
				filter: grayscale(100%);
			}
			.law-firm-lite-featured-image:hover img{
				filter: grayscale(0);
			}';
		}

		if ( $law_firm_lite_hover_effect === 'sepia' ) {
			$law_firm_lite_custom_css .= '
			.law-firm-lite-featured-image:hover img{
				filter: sepia(100%);
			}';
		}

		if ( $law_firm_lite_hover_effect === 'blur' ) {
			$law_firm_lite_custom_css .= '
			.law-firm-lite-featured-image:hover img{
				filter: blur(3px);
			}';
		}

		if ( $law_firm_lite_hover_effect === 'bright' ) {
			$law_firm_lite_custom_css .= '
			.law-firm-lite-featured-image:hover img{
				filter: brightness(1.3);
			}';
		}

		if ( $law_firm_lite_hover_effect === 'translate' ) {
			$law_firm_lite_custom_css .= '
			.law-firm-lite-featured-image:hover img{
				transform: translateY(-10px);
			}';
		}
	}
